<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html lang="en">
<head>
<meta name="generator" content="AWStats 7.6 (build 20161204) from config file awstats.ultrapremium.pro.conf (http://www.awstats.org)">
<meta name="robots" content="noindex,nofollow">
<meta http-equiv="content-type" content="text/html; charset=utf-8">
<meta http-equiv="description" content="Awstats - Advanced Web Statistics for ultrapremium.pro (2019-08) - main">
<title>Statistics for ultrapremium.pro (2019-08) - main</title>
<style type="text/css">
body { font: 11px verdana, arial, helvetica, sans-serif; background-color: #FFFFFF; margin-top: 0; margin-bottom: 0; }
.aws_bodyl  { }
.aws_border { border-collapse: collapse; background-color: #CCCCDD; padding: 1px 1px 1px 1px; margin-top: 0px; margin-bottom: 0px; }
.aws_title  { font: 13px verdana, arial, helvetica, sans-serif; font-weight: bold; background-color: #CCCCDD; text-align: center; margin-top: 0; margin-bottom: 0; padding: 1px 1px 1px 1px; color: #000000; }
.aws_blank  { font: 13px verdana, arial, helvetica, sans-serif; background-color: #FFFFFF; text-align: center; margin-bottom: 0; padding: 1px 1px 1px 1px; }
.aws_data {
	background-color: #FFFFFF;
	border-top-width: 1px;   
	border-left-width: 0px;  
	border-right-width: 0px; 
	border-bottom-width: 0px;
}
.aws_formfield { font: 13px verdana, arial, helvetica; }
.aws_button {
	font-family: arial,verdana,helvetica, sans-serif;
	font-size: 12px;
	border: 1px solid #ccd7e0;
	background-image : url(/awstats-icon/other/button.gif);
}
th		{ border-color: #ECECEC; border-left-width: 0px; border-right-width: 1px; border-top-width: 0px; border-bottom-width: 1px; padding: 1px 2px 1px 1px; font: 11px verdana, arial, helvetica, sans-serif; text-align:center; color: #000000; }
th.aws	{ border-color: #ECECEC; border-left-width: 0px; border-right-width: 1px; border-top-width: 0px; border-bottom-width: 1px; padding: 1px 2px 1px 1px; font-size: 13px; font-weight: bold; }
td		{ border-color: #ECECEC; border-left-width: 0px; border-right-width: 1px; border-top-width: 0px; border-bottom-width: 1px; font: 11px verdana, arial, helvetica, sans-serif; text-align:center; color: #000000; }
td.aws	{ border-color: #ECECEC; border-left-width: 0px; border-right-width: 1px; border-top-width: 0px; border-bottom-width: 1px; font: 11px verdana, arial, helvetica, sans-serif; text-align:left; color: #000000; padding: 0px;}
td.awsm	{ border-left-width: 0px; border-right-width: 0px; border-top-width: 0px; border-bottom-width: 0px; font: 11px verdana, arial, helvetica, sans-serif; text-align:left; color: #000000; padding: 0px; }
b { font-weight: bold; }
a { font: 11px verdana, arial, helvetica, sans-serif; }
a:link    { color: #0011BB; text-decoration: none; }
a:visited { color: #0011BB; text-decoration: none; }
a:hover   { color: #605040; text-decoration: underline; }
.currentday { font-weight: bold; }
</style>
</head>

<body style="margin-top: 0px">
<a name="top"></a>



<a name="menu">&nbsp;</a>
<form name="FormDateFilter" action="/cgi-bin/awstats.pl?config=ultrapremium.pro&amp;staticlinks&amp;lang=en" style="padding: 0px 0px 20px 0px; margin-top: 0">
<table class="aws_border" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td>
<table class="aws_data sortable" border="0" cellpadding="1" cellspacing="0" width="100%">
<tr><td class="aws" valign="middle"><b>Statistics for:</b>&nbsp;</td><td class="aws" valign="middle"><span style="font-size: 14px;">ultrapremium.pro</span></td><td align="right" rowspan="3"><a href="http://www.awstats.org" target="awstatshome"><img src="/awstats-icon/other/awstats_logo6.png" border="0" alt='Awstats Web Site' title='Awstats Web Site' /></a></td></tr>
<tr valign="middle"><td class="aws" valign="middle" width="150"><b>Last Update:</b>&nbsp;</td><td class="aws" valign="middle"><span style="font-size: 12px;">01 Sep 2019 - 00:02</span></td></tr>
<tr><td class="aws" valign="middle"><b>Reported period:</b></td><td class="aws" valign="middle"><span style="font-size: 14px;">Month Aug 2019</span></td></tr>
</table>
</td></tr></table>
</form><br />

<table>
<tr><td class="awsm" width="150" valign="top"><b>When:</b></td>
<td class="awsm"><a href="#month">Monthly history</a> &nbsp; <a href="#daysofmonth">Days of month</a> &nbsp; <a href="#daysofweek">Days of week</a> &nbsp; <a href="#hours">Hours</a> &nbsp; </td></tr>
<tr><td class="awsm" width="150" valign="top"><b>Who:</b></td>
<td class="awsm"><a href="#countries">Countries</a> &nbsp; <a href="awstats.ultrapremium.pro.alldomains.html" target="awstatsbis">Full list</a>
 &nbsp; <a href="#visitors">Hosts</a> &nbsp; <a href="awstats.ultrapremium.pro.allhosts.html" target="awstatsbis">Full list</a>
 &nbsp; <a href="awstats.ultrapremium.pro.lasthosts.html" target="awstatsbis">Last visit</a>
 &nbsp; <a href="awstats.ultrapremium.pro.unknownip.html" target="awstatsbis">Unresolved IP Address</a>
 &nbsp; <a href="#robots">Robots/Spiders visitors</a> &nbsp; <a href="awstats.ultrapremium.pro.allrobots.html" target="awstatsbis">Full list</a>
 &nbsp; <a href="awstats.ultrapremium.pro.lastrobots.html" target="awstatsbis">Last visit</a>
 &nbsp; </td></tr>
<tr><td class="awsm" valign="top"><b>Navigation:</b></td>
<td class="awsm"><a href="#sessions">Visits duration</a> &nbsp; <a href="#filetypes">File type</a> &nbsp; <a href="#downloads">Downloads</a> &nbsp; <a href="awstats.ultrapremium.pro.downloads.html" target="awstatsbis">Full list</a>
 &nbsp; <a href="#urls">Viewed</a>
 &nbsp; <a href="awstats.ultrapremium.pro.urldetail.html" target="awstatsbis">Full list</a>
 &nbsp; <a href="awstats.ultrapremium.pro.urlentry.html" target="awstatsbis">Entry</a>
 &nbsp; <a href="awstats.ultrapremium.pro.urlexit.html" target="awstatsbis">Exit</a>
 &nbsp; <a href="#os">Operating Systems</a> &nbsp; <a href="awstats.ultrapremium.pro.osdetail.html" target="awstatsbis">Versions</a>
 &nbsp; <a href="awstats.ultrapremium.pro.unknownos.html" target="awstatsbis">Unknown</a>
 &nbsp; <a href="#browsers">Browsers</a> &nbsp; <a href="awstats.ultrapremium.pro.browserdetail.html" target="awstatsbis">Versions</a>
 &nbsp; <a href="awstats.ultrapremium.pro.unknownbrowser.html" target="awstatsbis">Unknown</a>
 &nbsp; </td></tr>
<tr><td class="awsm" width="150" valign="top"><b>Referrers:</b></td>
<td class="awsm"><a href="#referer">Origin</a> &nbsp; <a href="awstats.ultrapremium.pro.refererse.html" target="awstatsbis">Referring search engines</a>
 &nbsp; <a href="awstats.ultrapremium.pro.refererpages.html" target="awstatsbis">Referring sites</a>
 &nbsp; <a href="#keys">Search</a> &nbsp; <a href="awstats.ultrapremium.pro.keyphrases.html" target="awstatsbis">Search&nbsp;Keyphrases</a>
 &nbsp; <a href="awstats.ultrapremium.pro.keywords.html" target="awstatsbis">Search&nbsp;Keywords</a>
 &nbsp; </td></tr>
<tr><td class="awsm" width="150" valign="top"><b>Others:</b></td>
<td class="awsm"><a href="#misc">Miscellaneous</a> &nbsp; <a href="#errors">HTTP Status codes</a> &nbsp; <a href="awstats.ultrapremium.pro.errors400.html" target="awstatsbis">Error&nbsp;Hits (400)</a>
 &nbsp; <a href="awstats.ultrapremium.pro.errors403.html" target="awstatsbis">Error&nbsp;Hits (403)</a>
 &nbsp; <a href="awstats.ultrapremium.pro.errors404.html" target="awstatsbis">Error&nbsp;Hits (404)</a>
 &nbsp; </td></tr>
</table>
<br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Summary </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><td class="aws"><b>Reported period</b></td><td class="aws" colspan="5">
Month Aug 2019</td></tr>
<tr bgcolor="#ECECEC"><td class="aws"><b>First visit</b></td>
<td class="aws" colspan="5">01 Aug 2019 - 00:09</td></tr>
<tr bgcolor="#ECECEC"><td class="aws"><b>Last visit</b></td>
<td class="aws" colspan="5">31 Aug 2019 - 23:33</td>
</tr>
<tr><td bgcolor="#CCCCDD">&nbsp;</td><td width="17%" bgcolor="#FFAA66">Unique visitors</td><td width="17%" bgcolor="#F4F090">Number of visits</td><td width="17%" bgcolor="#4477DD">Pages</td><td width="17%" bgcolor="#66DDEE">Hits</td><td width="17%" bgcolor="#2EA495">Bandwidth</td></tr>
<tr><td class="aws">Viewed traffic&nbsp;*</td><td><b>194</b><br />&nbsp;</td><td><b>243</b><br />(1.25&nbsp;visits/visitor)</td><td><b>473</b><br />(1.94&nbsp;Pages/Visit)</td><td><b>2,639</b><br />(10.86&nbsp;Hits/Visit)</td><td><b>75.56 MB</b><br />(318.42&nbsp;KB/Visit)</td></tr>
<tr><td class="aws">Not viewed traffic&nbsp;*</td><td colspan="2">&nbsp;<br />&nbsp;</td>
<td><b>866</b></td><td><b>2,720</b></td><td><b>40.90 MB</b></td></tr>
</table></td></tr></table><span style="font: 11px verdana, arial, helvetica;">* Not viewed traffic includes traffic generated by robots, worms, or replies with special HTTP status codes.</span><br />
<br />

<a name="month">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Monthly history </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr><td align="center">
<center>
<table>
<tr valign="bottom"><td>&nbsp;</td>
<td><img align="bottom" src="/awstats-icon/other/vu.png" height="1" width="6" alt='Unique visitors: 2' title='Unique visitors: 2' /><img align="bottom" src="/awstats-icon/other/vv.png" height="1" width="6" alt='Number of visits: 2' title='Number of visits: 2' /><img align="bottom" src="/awstats-icon/other/vp.png" height="1" width="6" alt='Pages: 3' title='Pages: 3' /><img align="bottom" src="/awstats-icon/other/vh.png" height="1" width="6" alt='Hits: 3' title='Hits: 3' /><img align="bottom" src="/awstats-icon/other/vk.png" height="1" width="6" alt='Bandwidth: 4.42 KB' title='Bandwidth: 4.42 KB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vu.png" height="1" width="6" alt='Unique visitors: 0' title='Unique visitors: 0' /><img align="bottom" src="/awstats-icon/other/vv.png" height="1" width="6" alt='Number of visits: 0' title='Number of visits: 0' /><img align="bottom" src="/awstats-icon/other/vp.png" height="1" width="6" alt='Pages: 0' title='Pages: 0' /><img align="bottom" src="/awstats-icon/other/vh.png" height="1" width="6" alt='Hits: 0' title='Hits: 0' /><img align="bottom" src="/awstats-icon/other/vk.png" height="1" width="6" alt='Bandwidth: 0' title='Bandwidth: 0' /></td>
<td><img align="bottom" src="/awstats-icon/other/vu.png" height="10" width="6" alt='Unique visitors: 28' title='Unique visitors: 28' /><img align="bottom" src="/awstats-icon/other/vv.png" height="10" width="6" alt='Number of visits: 30' title='Number of visits: 30' /><img align="bottom" src="/awstats-icon/other/vp.png" height="3" width="6" alt='Pages: 73' title='Pages: 73' /><img align="bottom" src="/awstats-icon/other/vh.png" height="13" width="6" alt='Hits: 385' title='Hits: 385' /><img align="bottom" src="/awstats-icon/other/vk.png" height="15" width="6" alt='Bandwidth: 12.65 MB' title='Bandwidth: 12.65 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vu.png" height="52" width="6" alt='Unique visitors: 157' title='Unique visitors: 157' /><img align="bottom" src="/awstats-icon/other/vv.png" height="69" width="6" alt='Number of visits: 212' title='Number of visits: 212' /><img align="bottom" src="/awstats-icon/other/vp.png" height="13" width="6" alt='Pages: 394' title='Pages: 394' /><img align="bottom" src="/awstats-icon/other/vh.png" height="59" width="6" alt='Hits: 1847' title='Hits: 1847' /><img align="bottom" src="/awstats-icon/other/vk.png" height="60" width="6" alt='Bandwidth: 53.30 MB' title='Bandwidth: 53.30 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vu.png" height="59" width="6" alt='Unique visitors: 181' title='Unique visitors: 181' /><img align="bottom" src="/awstats-icon/other/vv.png" height="71" width="6" alt='Number of visits: 216' title='Number of visits: 216' /><img align="bottom" src="/awstats-icon/other/vp.png" height="14" width="6" alt='Pages: 411' title='Pages: 411' /><img align="bottom" src="/awstats-icon/other/vh.png" height="83" width="6" alt='Hits: 2594' title='Hits: 2594' /><img align="bottom" src="/awstats-icon/other/vk.png" height="82" width="6" alt='Bandwidth: 72.23 MB' title='Bandwidth: 72.23 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vu.png" height="48" width="6" alt='Unique visitors: 146' title='Unique visitors: 146' /><img align="bottom" src="/awstats-icon/other/vv.png" height="54" width="6" alt='Number of visits: 164' title='Number of visits: 164' /><img align="bottom" src="/awstats-icon/other/vp.png" height="11" width="6" alt='Pages: 346' title='Pages: 346' /><img align="bottom" src="/awstats-icon/other/vh.png" height="74" width="6" alt='Hits: 2314' title='Hits: 2314' /><img align="bottom" src="/awstats-icon/other/vk.png" height="72" width="6" alt='Bandwidth: 63.31 MB' title='Bandwidth: 63.31 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vu.png" height="75" width="6" alt='Unique visitors: 228' title='Unique visitors: 228' /><img align="bottom" src="/awstats-icon/other/vv.png" height="91" width="6" alt='Number of visits: 277' title='Number of visits: 277' /><img align="bottom" src="/awstats-icon/other/vp.png" height="18" width="6" alt='Pages: 539' title='Pages: 539' /><img align="bottom" src="/awstats-icon/other/vh.png" height="91" width="6" alt='Hits: 2840' title='Hits: 2840' /><img align="bottom" src="/awstats-icon/other/vk.png" height="91" width="6" alt='Bandwidth: 80.18 MB' title='Bandwidth: 80.18 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vu.png" height="64" width="6" alt='Unique visitors: 194' title='Unique visitors: 194' /><img align="bottom" src="/awstats-icon/other/vv.png" height="79" width="6" alt='Number of visits: 243' title='Number of visits: 243' /><img align="bottom" src="/awstats-icon/other/vp.png" height="15" width="6" alt='Pages: 473' title='Pages: 473' /><img align="bottom" src="/awstats-icon/other/vh.png" height="84" width="6" alt='Hits: 2639' title='Hits: 2639' /><img align="bottom" src="/awstats-icon/other/vk.png" height="85" width="6" alt='Bandwidth: 75.56 MB' title='Bandwidth: 75.56 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vu.png" height="1" width="6" alt='Unique visitors: 0' title='Unique visitors: 0' /><img align="bottom" src="/awstats-icon/other/vv.png" height="1" width="6" alt='Number of visits: 0' title='Number of visits: 0' /><img align="bottom" src="/awstats-icon/other/vp.png" height="1" width="6" alt='Pages: 0' title='Pages: 0' /><img align="bottom" src="/awstats-icon/other/vh.png" height="1" width="6" alt='Hits: 0' title='Hits: 0' /><img align="bottom" src="/awstats-icon/other/vk.png" height="1" width="6" alt='Bandwidth: 0' title='Bandwidth: 0' /></td>
<td><img align="bottom" src="/awstats-icon/other/vu.png" height="1" width="6" alt='Unique visitors: 0' title='Unique visitors: 0' /><img align="bottom" src="/awstats-icon/other/vv.png" height="1" width="6" alt='Number of visits: 0' title='Number of visits: 0' /><img align="bottom" src="/awstats-icon/other/vp.png" height="1" width="6" alt='Pages: 0' title='Pages: 0' /><img align="bottom" src="/awstats-icon/other/vh.png" height="1" width="6" alt='Hits: 0' title='Hits: 0' /><img align="bottom" src="/awstats-icon/other/vk.png" height="1" width="6" alt='Bandwidth: 0' title='Bandwidth: 0' /></td>
<td><img align="bottom" src="/awstats-icon/other/vu.png" height="1" width="6" alt='Unique visitors: 0' title='Unique visitors: 0' /><img align="bottom" src="/awstats-icon/other/vv.png" height="1" width="6" alt='Number of visits: 0' title='Number of visits: 0' /><img align="bottom" src="/awstats-icon/other/vp.png" height="1" width="6" alt='Pages: 0' title='Pages: 0' /><img align="bottom" src="/awstats-icon/other/vh.png" height="1" width="6" alt='Hits: 0' title='Hits: 0' /><img align="bottom" src="/awstats-icon/other/vk.png" height="1" width="6" alt='Bandwidth: 0' title='Bandwidth: 0' /></td>
<td><img align="bottom" src="/awstats-icon/other/vu.png" height="1" width="6" alt='Unique visitors: 0' title='Unique visitors: 0' /><img align="bottom" src="/awstats-icon/other/vv.png" height="1" width="6" alt='Number of visits: 0' title='Number of visits: 0' /><img align="bottom" src="/awstats-icon/other/vp.png" height="1" width="6" alt='Pages: 0' title='Pages: 0' /><img align="bottom" src="/awstats-icon/other/vh.png" height="1" width="6" alt='Hits: 0' title='Hits: 0' /><img align="bottom" src="/awstats-icon/other/vk.png" height="1" width="6" alt='Bandwidth: 0' title='Bandwidth: 0' /></td>
<td>&nbsp;</td></tr>
<tr valign="middle"><td>&nbsp;</td><td>Jan<br />2019</td><td>Feb<br />2019</td><td>Mar<br />2019</td><td>Apr<br />2019</td><td>May<br />2019</td><td>Jun<br />2019</td><td>Jul<br />2019</td><td>Aug<br />2019</td><td>Sep<br />2019</td><td>Oct<br />2019</td><td>Nov<br />2019</td><td>Dec<br />2019</td><td>&nbsp;</td></tr>
</table>
<br />
<table>
<tr><td width="80" bgcolor="#ECECEC">Month</td><td width="80" bgcolor="#FFAA66">Unique visitors</td><td width="80" bgcolor="#F4F090">Number of visits</td><td width="80" bgcolor="#4477DD">Pages</td><td width="80" bgcolor="#66DDEE">Hits</td><td width="80" bgcolor="#2EA495">Bandwidth</td></tr>
<tr><td>Jan 2019</td><td>2</td><td>2</td><td>3</td><td>3</td><td>4.42 KB</td></tr>
<tr><td>Feb 2019</td><td>0</td><td>0</td><td>0</td><td>0</td><td>0</td></tr>
<tr><td>Mar 2019</td><td>28</td><td>30</td><td>73</td><td>385</td><td>12.65 MB</td></tr>
<tr><td>Apr 2019</td><td>157</td><td>212</td><td>394</td><td>1,847</td><td>53.30 MB</td></tr>
<tr><td>May 2019</td><td>181</td><td>216</td><td>411</td><td>2,594</td><td>72.23 MB</td></tr>
<tr><td>Jun 2019</td><td>146</td><td>164</td><td>346</td><td>2,314</td><td>63.31 MB</td></tr>
<tr><td>Jul 2019</td><td>228</td><td>277</td><td>539</td><td>2,840</td><td>80.18 MB</td></tr>
<tr><td>Aug 2019</td><td>194</td><td>243</td><td>473</td><td>2,639</td><td>75.56 MB</td></tr>
<tr><td>Sep 2019</td><td>0</td><td>0</td><td>0</td><td>0</td><td>0</td></tr>
<tr><td>Oct 2019</td><td>0</td><td>0</td><td>0</td><td>0</td><td>0</td></tr>
<tr><td>Nov 2019</td><td>0</td><td>0</td><td>0</td><td>0</td><td>0</td></tr>
<tr><td>Dec 2019</td><td>0</td><td>0</td><td>0</td><td>0</td><td>0</td></tr>
<tr><td bgcolor="#ECECEC">Total</td><td bgcolor="#ECECEC">936</td><td bgcolor="#ECECEC">1,144</td><td bgcolor="#ECECEC">2,239</td><td bgcolor="#ECECEC">12,622</td><td bgcolor="#ECECEC">357.23 MB</td></tr>
</table>
<br />
</center>
</td></tr>
</table></td></tr></table><br />


<a name="when">&nbsp;</a>

<a name="daysofmonth">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Days of month </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr><td align="center">
<center>
<table>
<tr valign="bottom">
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="62" width="4" alt='Number of visits: 11' title='Number of visits: 11' /><img align="bottom" src="/awstats-icon/other/vp.png" height="7" width="4" alt='Pages: 15' title='Pages: 15' /><img align="bottom" src="/awstats-icon/other/vh.png" height="53" width="4" alt='Hits: 126' title='Hits: 126' /><img align="bottom" src="/awstats-icon/other/vk.png" height="46" width="4" alt='Bandwidth: 3.70 MB' title='Bandwidth: 3.70 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="46" width="4" alt='Number of visits: 8' title='Number of visits: 8' /><img align="bottom" src="/awstats-icon/other/vp.png" height="7" width="4" alt='Pages: 15' title='Pages: 15' /><img align="bottom" src="/awstats-icon/other/vh.png" height="50" width="4" alt='Hits: 117' title='Hits: 117' /><img align="bottom" src="/awstats-icon/other/vk.png" height="42" width="4" alt='Bandwidth: 3.40 MB' title='Bandwidth: 3.40 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="23" width="4" alt='Number of visits: 4' title='Number of visits: 4' /><img align="bottom" src="/awstats-icon/other/vp.png" height="2" width="4" alt='Pages: 4' title='Pages: 4' /><img align="bottom" src="/awstats-icon/other/vh.png" height="2" width="4" alt='Hits: 4' title='Hits: 4' /><img align="bottom" src="/awstats-icon/other/vk.png" height="1" width="4" alt='Bandwidth: 27.07 KB' title='Bandwidth: 27.07 KB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="62" width="4" alt='Number of visits: 11' title='Number of visits: 11' /><img align="bottom" src="/awstats-icon/other/vp.png" height="8" width="4" alt='Pages: 18' title='Pages: 18' /><img align="bottom" src="/awstats-icon/other/vh.png" height="59" width="4" alt='Hits: 138' title='Hits: 138' /><img align="bottom" src="/awstats-icon/other/vk.png" height="40" width="4" alt='Bandwidth: 3.26 MB' title='Bandwidth: 3.26 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="68" width="4" alt='Number of visits: 12' title='Number of visits: 12' /><img align="bottom" src="/awstats-icon/other/vp.png" height="8" width="4" alt='Pages: 17' title='Pages: 17' /><img align="bottom" src="/awstats-icon/other/vh.png" height="24" width="4" alt='Hits: 56' title='Hits: 56' /><img align="bottom" src="/awstats-icon/other/vk.png" height="20" width="4" alt='Bandwidth: 1.64 MB' title='Bandwidth: 1.64 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="40" width="4" alt='Number of visits: 7' title='Number of visits: 7' /><img align="bottom" src="/awstats-icon/other/vp.png" height="4" width="4" alt='Pages: 9' title='Pages: 9' /><img align="bottom" src="/awstats-icon/other/vh.png" height="24" width="4" alt='Hits: 56' title='Hits: 56' /><img align="bottom" src="/awstats-icon/other/vk.png" height="21" width="4" alt='Bandwidth: 1.71 MB' title='Bandwidth: 1.71 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="62" width="4" alt='Number of visits: 11' title='Number of visits: 11' /><img align="bottom" src="/awstats-icon/other/vp.png" height="7" width="4" alt='Pages: 15' title='Pages: 15' /><img align="bottom" src="/awstats-icon/other/vh.png" height="51" width="4" alt='Hits: 119' title='Hits: 119' /><img align="bottom" src="/awstats-icon/other/vk.png" height="35" width="4" alt='Bandwidth: 2.84 MB' title='Bandwidth: 2.84 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="46" width="4" alt='Number of visits: 8' title='Number of visits: 8' /><img align="bottom" src="/awstats-icon/other/vp.png" height="8" width="4" alt='Pages: 18' title='Pages: 18' /><img align="bottom" src="/awstats-icon/other/vh.png" height="16" width="4" alt='Hits: 38' title='Hits: 38' /><img align="bottom" src="/awstats-icon/other/vk.png" height="9" width="4" alt='Bandwidth: 711.47 KB' title='Bandwidth: 711.47 KB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="51" width="4" alt='Number of visits: 9' title='Number of visits: 9' /><img align="bottom" src="/awstats-icon/other/vp.png" height="6" width="4" alt='Pages: 14' title='Pages: 14' /><img align="bottom" src="/awstats-icon/other/vh.png" height="28" width="4" alt='Hits: 65' title='Hits: 65' /><img align="bottom" src="/awstats-icon/other/vk.png" height="21" width="4" alt='Bandwidth: 1.69 MB' title='Bandwidth: 1.69 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="17" width="4" alt='Number of visits: 3' title='Number of visits: 3' /><img align="bottom" src="/awstats-icon/other/vp.png" height="7" width="4" alt='Pages: 16' title='Pages: 16' /><img align="bottom" src="/awstats-icon/other/vh.png" height="34" width="4" alt='Hits: 80' title='Hits: 80' /><img align="bottom" src="/awstats-icon/other/vk.png" height="30" width="4" alt='Bandwidth: 2.46 MB' title='Bandwidth: 2.46 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="23" width="4" alt='Number of visits: 4' title='Number of visits: 4' /><img align="bottom" src="/awstats-icon/other/vp.png" height="2" width="4" alt='Pages: 4' title='Pages: 4' /><img align="bottom" src="/awstats-icon/other/vh.png" height="2" width="4" alt='Hits: 4' title='Hits: 4' /><img align="bottom" src="/awstats-icon/other/vk.png" height="1" width="4" alt='Bandwidth: 48.81 KB' title='Bandwidth: 48.81 KB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="46" width="4" alt='Number of visits: 8' title='Number of visits: 8' /><img align="bottom" src="/awstats-icon/other/vp.png" height="5" width="4" alt='Pages: 10' title='Pages: 10' /><img align="bottom" src="/awstats-icon/other/vh.png" height="18" width="4" alt='Hits: 42' title='Hits: 42' /><img align="bottom" src="/awstats-icon/other/vk.png" height="15" width="4" alt='Bandwidth: 1.20 MB' title='Bandwidth: 1.20 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="68" width="4" alt='Number of visits: 12' title='Number of visits: 12' /><img align="bottom" src="/awstats-icon/other/vp.png" height="8" width="4" alt='Pages: 19' title='Pages: 19' /><img align="bottom" src="/awstats-icon/other/vh.png" height="53" width="4" alt='Hits: 125' title='Hits: 125' /><img align="bottom" src="/awstats-icon/other/vk.png" height="46" width="4" alt='Bandwidth: 3.74 MB' title='Bandwidth: 3.74 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="40" width="4" alt='Number of visits: 7' title='Number of visits: 7' /><img align="bottom" src="/awstats-icon/other/vp.png" height="5" width="4" alt='Pages: 11' title='Pages: 11' /><img align="bottom" src="/awstats-icon/other/vh.png" height="38" width="4" alt='Hits: 90' title='Hits: 90' /><img align="bottom" src="/awstats-icon/other/vk.png" height="25" width="4" alt='Bandwidth: 1.99 MB' title='Bandwidth: 1.99 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="91" width="4" alt='Number of visits: 16' title='Number of visits: 16' /><img align="bottom" src="/awstats-icon/other/vp.png" height="9" width="4" alt='Pages: 21' title='Pages: 21' /><img align="bottom" src="/awstats-icon/other/vh.png" height="11" width="4" alt='Hits: 24' title='Hits: 24' /><img align="bottom" src="/awstats-icon/other/vk.png" height="5" width="4" alt='Bandwidth: 352.08 KB' title='Bandwidth: 352.08 KB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="57" width="4" alt='Number of visits: 10' title='Number of visits: 10' /><img align="bottom" src="/awstats-icon/other/vp.png" height="11" width="4" alt='Pages: 25' title='Pages: 25' /><img align="bottom" src="/awstats-icon/other/vh.png" height="84" width="4" alt='Hits: 198' title='Hits: 198' /><img align="bottom" src="/awstats-icon/other/vk.png" height="91" width="4" alt='Bandwidth: 7.40 MB' title='Bandwidth: 7.40 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="29" width="4" alt='Number of visits: 5' title='Number of visits: 5' /><img align="bottom" src="/awstats-icon/other/vp.png" height="4" width="4" alt='Pages: 9' title='Pages: 9' /><img align="bottom" src="/awstats-icon/other/vh.png" height="20" width="4" alt='Hits: 47' title='Hits: 47' /><img align="bottom" src="/awstats-icon/other/vk.png" height="14" width="4" alt='Bandwidth: 1.07 MB' title='Bandwidth: 1.07 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="29" width="4" alt='Number of visits: 5' title='Number of visits: 5' /><img align="bottom" src="/awstats-icon/other/vp.png" height="4" width="4" alt='Pages: 8' title='Pages: 8' /><img align="bottom" src="/awstats-icon/other/vh.png" height="22" width="4" alt='Hits: 52' title='Hits: 52' /><img align="bottom" src="/awstats-icon/other/vk.png" height="15" width="4" alt='Bandwidth: 1.18 MB' title='Bandwidth: 1.18 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="34" width="4" alt='Number of visits: 6' title='Number of visits: 6' /><img align="bottom" src="/awstats-icon/other/vp.png" height="5" width="4" alt='Pages: 11' title='Pages: 11' /><img align="bottom" src="/awstats-icon/other/vh.png" height="30" width="4" alt='Hits: 71' title='Hits: 71' /><img align="bottom" src="/awstats-icon/other/vk.png" height="27" width="4" alt='Bandwidth: 2.18 MB' title='Bandwidth: 2.18 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="12" width="4" alt='Number of visits: 2' title='Number of visits: 2' /><img align="bottom" src="/awstats-icon/other/vp.png" height="5" width="4" alt='Pages: 10' title='Pages: 10' /><img align="bottom" src="/awstats-icon/other/vh.png" height="41" width="4" alt='Hits: 97' title='Hits: 97' /><img align="bottom" src="/awstats-icon/other/vk.png" height="41" width="4" alt='Bandwidth: 3.32 MB' title='Bandwidth: 3.32 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="57" width="4" alt='Number of visits: 10' title='Number of visits: 10' /><img align="bottom" src="/awstats-icon/other/vp.png" height="7" width="4" alt='Pages: 15' title='Pages: 15' /><img align="bottom" src="/awstats-icon/other/vh.png" height="45" width="4" alt='Hits: 105' title='Hits: 105' /><img align="bottom" src="/awstats-icon/other/vk.png" height="42" width="4" alt='Bandwidth: 3.38 MB' title='Bandwidth: 3.38 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="51" width="4" alt='Number of visits: 9' title='Number of visits: 9' /><img align="bottom" src="/awstats-icon/other/vp.png" height="13" width="4" alt='Pages: 29' title='Pages: 29' /><img align="bottom" src="/awstats-icon/other/vh.png" height="91" width="4" alt='Hits: 214' title='Hits: 214' /><img align="bottom" src="/awstats-icon/other/vk.png" height="77" width="4" alt='Bandwidth: 6.30 MB' title='Bandwidth: 6.30 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="40" width="4" alt='Number of visits: 7' title='Number of visits: 7' /><img align="bottom" src="/awstats-icon/other/vp.png" height="11" width="4" alt='Pages: 24' title='Pages: 24' /><img align="bottom" src="/awstats-icon/other/vh.png" height="23" width="4" alt='Hits: 54' title='Hits: 54' /><img align="bottom" src="/awstats-icon/other/vk.png" height="15" width="4" alt='Bandwidth: 1.19 MB' title='Bandwidth: 1.19 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="40" width="4" alt='Number of visits: 7' title='Number of visits: 7' /><img align="bottom" src="/awstats-icon/other/vp.png" height="3" width="4" alt='Pages: 7' title='Pages: 7' /><img align="bottom" src="/awstats-icon/other/vh.png" height="29" width="4" alt='Hits: 68' title='Hits: 68' /><img align="bottom" src="/awstats-icon/other/vk.png" height="18" width="4" alt='Bandwidth: 1.40 MB' title='Bandwidth: 1.40 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="29" width="4" alt='Number of visits: 5' title='Number of visits: 5' /><img align="bottom" src="/awstats-icon/other/vp.png" height="7" width="4" alt='Pages: 15' title='Pages: 15' /><img align="bottom" src="/awstats-icon/other/vh.png" height="20" width="4" alt='Hits: 47' title='Hits: 47' /><img align="bottom" src="/awstats-icon/other/vk.png" height="15" width="4" alt='Bandwidth: 1.20 MB' title='Bandwidth: 1.20 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="46" width="4" alt='Number of visits: 8' title='Number of visits: 8' /><img align="bottom" src="/awstats-icon/other/vp.png" height="17" width="4" alt='Pages: 40' title='Pages: 40' /><img align="bottom" src="/awstats-icon/other/vh.png" height="47" width="4" alt='Hits: 111' title='Hits: 111' /><img align="bottom" src="/awstats-icon/other/vk.png" height="35" width="4" alt='Bandwidth: 2.87 MB' title='Bandwidth: 2.87 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="51" width="4" alt='Number of visits: 9' title='Number of visits: 9' /><img align="bottom" src="/awstats-icon/other/vp.png" height="7" width="4" alt='Pages: 16' title='Pages: 16' /><img align="bottom" src="/awstats-icon/other/vh.png" height="53" width="4" alt='Hits: 124' title='Hits: 124' /><img align="bottom" src="/awstats-icon/other/vk.png" height="40" width="4" alt='Bandwidth: 3.21 MB' title='Bandwidth: 3.21 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="57" width="4" alt='Number of visits: 10' title='Number of visits: 10' /><img align="bottom" src="/awstats-icon/other/vp.png" height="6" width="4" alt='Pages: 14' title='Pages: 14' /><img align="bottom" src="/awstats-icon/other/vh.png" height="42" width="4" alt='Hits: 99' title='Hits: 99' /><img align="bottom" src="/awstats-icon/other/vk.png" height="38" width="4" alt='Bandwidth: 3.09 MB' title='Bandwidth: 3.09 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="40" width="4" alt='Number of visits: 7' title='Number of visits: 7' /><img align="bottom" src="/awstats-icon/other/vp.png" height="11" width="4" alt='Pages: 24' title='Pages: 24' /><img align="bottom" src="/awstats-icon/other/vh.png" height="45" width="4" alt='Hits: 106' title='Hits: 106' /><img align="bottom" src="/awstats-icon/other/vk.png" height="54" width="4" alt='Bandwidth: 4.42 MB' title='Bandwidth: 4.42 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="51" width="4" alt='Number of visits: 9' title='Number of visits: 9' /><img align="bottom" src="/awstats-icon/other/vp.png" height="7" width="4" alt='Pages: 16' title='Pages: 16' /><img align="bottom" src="/awstats-icon/other/vh.png" height="55" width="4" alt='Hits: 130' title='Hits: 130' /><img align="bottom" src="/awstats-icon/other/vk.png" height="45" width="4" alt='Bandwidth: 3.66 MB' title='Bandwidth: 3.66 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="17" width="4" alt='Number of visits: 3' title='Number of visits: 3' /><img align="bottom" src="/awstats-icon/other/vp.png" height="2" width="4" alt='Pages: 4' title='Pages: 4' /><img align="bottom" src="/awstats-icon/other/vh.png" height="14" width="4" alt='Hits: 32' title='Hits: 32' /><img align="bottom" src="/awstats-icon/other/vk.png" height="12" width="4" alt='Bandwidth: 944.69 KB' title='Bandwidth: 944.69 KB' /></td>
<td>&nbsp;</td><td><img align="bottom" src="/awstats-icon/other/vv.png" height="45" width="4" alt='Number of visits: 7.84' title='Number of visits: 7.84' /><img align="bottom" src="/awstats-icon/other/vp.png" height="7" width="4" alt='Pages: 15.26' title='Pages: 15.26' /><img align="bottom" src="/awstats-icon/other/vh.png" height="36" width="4" alt='Hits: 85.13' title='Hits: 85.13' /><img align="bottom" src="/awstats-icon/other/vk.png" height="30" width="4" alt='Bandwidth: 2555912.58' title='Bandwidth: 2555912.58' /></td>
</tr>
<tr valign="middle"><td>01<br /><span style="font-size: 9px;">Aug</span></td>
<td>02<br /><span style="font-size: 9px;">Aug</span></td>
<td bgcolor="#EAEAEA">03<br /><span style="font-size: 9px;">Aug</span></td>
<td bgcolor="#EAEAEA">04<br /><span style="font-size: 9px;">Aug</span></td>
<td>05<br /><span style="font-size: 9px;">Aug</span></td>
<td>06<br /><span style="font-size: 9px;">Aug</span></td>
<td>07<br /><span style="font-size: 9px;">Aug</span></td>
<td>08<br /><span style="font-size: 9px;">Aug</span></td>
<td>09<br /><span style="font-size: 9px;">Aug</span></td>
<td bgcolor="#EAEAEA">10<br /><span style="font-size: 9px;">Aug</span></td>
<td bgcolor="#EAEAEA">11<br /><span style="font-size: 9px;">Aug</span></td>
<td>12<br /><span style="font-size: 9px;">Aug</span></td>
<td>13<br /><span style="font-size: 9px;">Aug</span></td>
<td>14<br /><span style="font-size: 9px;">Aug</span></td>
<td>15<br /><span style="font-size: 9px;">Aug</span></td>
<td>16<br /><span style="font-size: 9px;">Aug</span></td>
<td bgcolor="#EAEAEA">17<br /><span style="font-size: 9px;">Aug</span></td>
<td bgcolor="#EAEAEA">18<br /><span style="font-size: 9px;">Aug</span></td>
<td>19<br /><span style="font-size: 9px;">Aug</span></td>
<td>20<br /><span style="font-size: 9px;">Aug</span></td>
<td>21<br /><span style="font-size: 9px;">Aug</span></td>
<td>22<br /><span style="font-size: 9px;">Aug</span></td>
<td>23<br /><span style="font-size: 9px;">Aug</span></td>
<td bgcolor="#EAEAEA">24<br /><span style="font-size: 9px;">Aug</span></td>
<td bgcolor="#EAEAEA">25<br /><span style="font-size: 9px;">Aug</span></td>
<td>26<br /><span style="font-size: 9px;">Aug</span></td>
<td>27<br /><span style="font-size: 9px;">Aug</span></td>
<td>28<br /><span style="font-size: 9px;">Aug</span></td>
<td>29<br /><span style="font-size: 9px;">Aug</span></td>
<td>30<br /><span style="font-size: 9px;">Aug</span></td>
<td bgcolor="#EAEAEA">31<br /><span style="font-size: 9px;">Aug</span></td>
<td>&nbsp;</td><td valign="middle">Average</td>
</tr>
</table>
<br />
<table>
<tr><td width="80" bgcolor="#ECECEC">Day</td><td width="80" bgcolor="#F4F090">Number of visits</td><td width="80" bgcolor="#4477DD">Pages</td><td width="80" bgcolor="#66DDEE">Hits</td><td width="80" bgcolor="#2EA495">Bandwidth</td></tr><tr><td>01 Aug 2019</td><td>11</td><td>15</td><td>126</td><td>3.70 MB</td></tr>
<tr><td>02 Aug 2019</td><td>8</td><td>15</td><td>117</td><td>3.40 MB</td></tr>
<tr bgcolor="#EAEAEA"><td>03 Aug 2019</td><td>4</td><td>4</td><td>4</td><td>27.07 KB</td></tr>
<tr bgcolor="#EAEAEA"><td>04 Aug 2019</td><td>11</td><td>18</td><td>138</td><td>3.26 MB</td></tr>
<tr><td>05 Aug 2019</td><td>12</td><td>17</td><td>56</td><td>1.64 MB</td></tr>
<tr><td>06 Aug 2019</td><td>7</td><td>9</td><td>56</td><td>1.71 MB</td></tr>
<tr><td>07 Aug 2019</td><td>11</td><td>15</td><td>119</td><td>2.84 MB</td></tr>
<tr><td>08 Aug 2019</td><td>8</td><td>18</td><td>38</td><td>711.47 KB</td></tr>
<tr><td>09 Aug 2019</td><td>9</td><td>14</td><td>65</td><td>1.69 MB</td></tr>
<tr bgcolor="#EAEAEA"><td>10 Aug 2019</td><td>3</td><td>16</td><td>80</td><td>2.46 MB</td></tr>
<tr bgcolor="#EAEAEA"><td>11 Aug 2019</td><td>4</td><td>4</td><td>4</td><td>48.81 KB</td></tr>
<tr><td>12 Aug 2019</td><td>8</td><td>10</td><td>42</td><td>1.20 MB</td></tr>
<tr><td>13 Aug 2019</td><td>12</td><td>19</td><td>125</td><td>3.74 MB</td></tr>
<tr><td>14 Aug 2019</td><td>7</td><td>11</td><td>90</td><td>1.99 MB</td></tr>
<tr><td>15 Aug 2019</td><td>16</td><td>21</td><td>24</td><td>352.08 KB</td></tr>
<tr><td>16 Aug 2019</td><td>10</td><td>25</td><td>198</td><td>7.40 MB</td></tr>
<tr bgcolor="#EAEAEA"><td>17 Aug 2019</td><td>5</td><td>9</td><td>47</td><td>1.07 MB</td></tr>
<tr bgcolor="#EAEAEA"><td>18 Aug 2019</td><td>5</td><td>8</td><td>52</td><td>1.18 MB</td></tr>
<tr><td>19 Aug 2019</td><td>6</td><td>11</td><td>71</td><td>2.18 MB</td></tr>
<tr><td>20 Aug 2019</td><td>2</td><td>10</td><td>97</td><td>3.32 MB</td></tr>
<tr><td>21 Aug 2019</td><td>10</td><td>15</td><td>105</td><td>3.38 MB</td></tr>
<tr><td>22 Aug 2019</td><td>9</td><td>29</td><td>214</td><td>6.30 MB</td></tr>
<tr><td>23 Aug 2019</td><td>7</td><td>24</td><td>54</td><td>1.19 MB</td></tr>
<tr bgcolor="#EAEAEA"><td>24 Aug 2019</td><td>7</td><td>7</td><td>68</td><td>1.40 MB</td></tr>
<tr bgcolor="#EAEAEA"><td>25 Aug 2019</td><td>5</td><td>15</td><td>47</td><td>1.20 MB</td></tr>
<tr><td>26 Aug 2019</td><td>8</td><td>40</td><td>111</td><td>2.87 MB</td></tr>
<tr><td>27 Aug 2019</td><td>9</td><td>16</td><td>124</td><td>3.21 MB</td></tr>
<tr><td>28 Aug 2019</td><td>10</td><td>14</td><td>99</td><td>3.09 MB</td></tr>
<tr><td>29 Aug 2019</td><td>7</td><td>24</td><td>106</td><td>4.42 MB</td></tr>
<tr><td>30 Aug 2019</td><td>9</td><td>16</td><td>130</td><td>3.66 MB</td></tr>
<tr bgcolor="#EAEAEA"><td>31 Aug 2019</td><td>3</td><td>4</td><td>32</td><td>944.69 KB</td></tr>
<tr bgcolor="#ECECEC"><td>Average</td><td>7</td><td>15</td><td>85</td><td>2.44 MB</td></tr>
<tr bgcolor="#ECECEC"><td>Total</td><td>243</td><td>473</td><td>2,639</td><td>75.56 MB</td></tr>
</table>
<br /></center>
</td></tr>
</table></td></tr></table><br />

<a name="daysofweek">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Days of week </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr><td align="center"><center>
<table>
<tr valign="bottom">
<td valign="bottom"><img align="bottom" src="/awstats-icon/other/vp.png" height="16" width="6" alt='Pages: 19.50' title='Pages: 19.50' /><img align="bottom" src="/awstats-icon/other/vh.png" height="56" width="6" alt='Hits: 70' title='Hits: 70' /><img align="bottom" src="/awstats-icon/other/vk.png" height="52" width="6" alt='Bandwidth: 1.97 MB' title='Bandwidth: 1.97 MB' /></td>
<td valign="bottom"><img align="bottom" src="/awstats-icon/other/vp.png" height="11" width="6" alt='Pages: 13.50' title='Pages: 13.50' /><img align="bottom" src="/awstats-icon/other/vh.png" height="81" width="6" alt='Hits: 100.50' title='Hits: 100.50' /><img align="bottom" src="/awstats-icon/other/vk.png" height="78" width="6" alt='Bandwidth: 2.99 MB' title='Bandwidth: 2.99 MB' /></td>
<td valign="bottom"><img align="bottom" src="/awstats-icon/other/vp.png" height="11" width="6" alt='Pages: 13.75' title='Pages: 13.75' /><img align="bottom" src="/awstats-icon/other/vh.png" height="83" width="6" alt='Hits: 103.25' title='Hits: 103.25' /><img align="bottom" src="/awstats-icon/other/vk.png" height="74" width="6" alt='Bandwidth: 2.83 MB' title='Bandwidth: 2.83 MB' /></td>
<td valign="bottom"><img align="bottom" src="/awstats-icon/other/vp.png" height="18" width="6" alt='Pages: 21.40' title='Pages: 21.40' /><img align="bottom" src="/awstats-icon/other/vh.png" height="82" width="6" alt='Hits: 101.60' title='Hits: 101.60' /><img align="bottom" src="/awstats-icon/other/vk.png" height="81" width="6" alt='Bandwidth: 3.09 MB' title='Bandwidth: 3.09 MB' /></td>
<td valign="bottom"><img align="bottom" src="/awstats-icon/other/vp.png" height="16" width="6" alt='Pages: 18.80' title='Pages: 18.80' /><img align="bottom" src="/awstats-icon/other/vh.png" height="91" width="6" alt='Hits: 112.80' title='Hits: 112.80' /><img align="bottom" src="/awstats-icon/other/vk.png" height="91" width="6" alt='Bandwidth: 3.47 MB' title='Bandwidth: 3.47 MB' /></td>
<td valign="bottom"><img align="bottom" src="/awstats-icon/other/vp.png" height="7" width="6" alt='Pages: 8' title='Pages: 8' /><img align="bottom" src="/awstats-icon/other/vh.png" height="37" width="6" alt='Hits: 46.20' title='Hits: 46.20' /><img align="bottom" src="/awstats-icon/other/vk.png" height="31" width="6" alt='Bandwidth: 1.18 MB' title='Bandwidth: 1.18 MB' /></td>
<td valign="bottom"><img align="bottom" src="/awstats-icon/other/vp.png" height="9" width="6" alt='Pages: 11.25' title='Pages: 11.25' /><img align="bottom" src="/awstats-icon/other/vh.png" height="49" width="6" alt='Hits: 60.25' title='Hits: 60.25' /><img align="bottom" src="/awstats-icon/other/vk.png" height="37" width="6" alt='Bandwidth: 1.42 MB' title='Bandwidth: 1.42 MB' /></td>
</tr>
<tr>
<td>Mon</td><td>Tue</td><td>Wed</td><td>Thu</td><td>Fri</td><td bgcolor="#EAEAEA">Sat</td><td bgcolor="#EAEAEA">Sun</td></tr>
</table>
<br />
<table>
<tr><td width="80" bgcolor="#ECECEC">Day</td><td width="80" bgcolor="#4477DD">Pages</td><td width="80" bgcolor="#66DDEE">Hits</td><td width="80" bgcolor="#2EA495">Bandwidth</td></tr><tr><td>Mon</td><td>19</td><td>70</td><td>1.97 MB</td></tr>
<tr><td>Tue</td><td>13</td><td>100</td><td>2.99 MB</td></tr>
<tr><td>Wed</td><td>13</td><td>103</td><td>2.83 MB</td></tr>
<tr><td>Thu</td><td>21</td><td>101</td><td>3.09 MB</td></tr>
<tr><td>Fri</td><td>18</td><td>112</td><td>3.47 MB</td></tr>
<tr bgcolor="#EAEAEA"><td>Sat</td><td>8</td><td>46</td><td>1.18 MB</td></tr>
<tr bgcolor="#EAEAEA"><td>Sun</td><td>11</td><td>60</td><td>1.42 MB</td></tr>
</table>
<br />
</center></td></tr>
</table></td></tr></table><br />

<a name="hours">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Hours </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr><td align="center">
<center>
<table>
<tr valign="bottom">
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="4" width="6" alt='Pages: 10' title='Pages: 10' /><img align="bottom" src="/awstats-icon/other/vh.png" height="20" width="6" alt='Hits: 49' title='Hits: 49' /><img align="bottom" src="/awstats-icon/other/vk.png" height="19" width="6" alt='Bandwidth: 1.41 MB' title='Bandwidth: 1.41 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="5" width="6" alt='Pages: 12' title='Pages: 12' /><img align="bottom" src="/awstats-icon/other/vh.png" height="6" width="6" alt='Hits: 14' title='Hits: 14' /><img align="bottom" src="/awstats-icon/other/vk.png" height="3" width="6" alt='Bandwidth: 220.33 KB' title='Bandwidth: 220.33 KB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="5" width="6" alt='Pages: 11' title='Pages: 11' /><img align="bottom" src="/awstats-icon/other/vh.png" height="21" width="6" alt='Hits: 51' title='Hits: 51' /><img align="bottom" src="/awstats-icon/other/vk.png" height="17" width="6" alt='Bandwidth: 1.28 MB' title='Bandwidth: 1.28 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="4" width="6" alt='Pages: 9' title='Pages: 9' /><img align="bottom" src="/awstats-icon/other/vh.png" height="14" width="6" alt='Hits: 34' title='Hits: 34' /><img align="bottom" src="/awstats-icon/other/vk.png" height="9" width="6" alt='Bandwidth: 630.40 KB' title='Bandwidth: 630.40 KB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="4" width="6" alt='Pages: 10' title='Pages: 10' /><img align="bottom" src="/awstats-icon/other/vh.png" height="43" width="6" alt='Hits: 108' title='Hits: 108' /><img align="bottom" src="/awstats-icon/other/vk.png" height="42" width="6" alt='Bandwidth: 3.18 MB' title='Bandwidth: 3.18 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="3" width="6" alt='Pages: 6' title='Pages: 6' /><img align="bottom" src="/awstats-icon/other/vh.png" height="26" width="6" alt='Hits: 64' title='Hits: 64' /><img align="bottom" src="/awstats-icon/other/vk.png" height="29" width="6" alt='Bandwidth: 2.20 MB' title='Bandwidth: 2.20 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="4" width="6" alt='Pages: 9' title='Pages: 9' /><img align="bottom" src="/awstats-icon/other/vh.png" height="4" width="6" alt='Hits: 9' title='Hits: 9' /><img align="bottom" src="/awstats-icon/other/vk.png" height="2" width="6" alt='Bandwidth: 128.74 KB' title='Bandwidth: 128.74 KB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="3" width="6" alt='Pages: 6' title='Pages: 6' /><img align="bottom" src="/awstats-icon/other/vh.png" height="6" width="6" alt='Hits: 14' title='Hits: 14' /><img align="bottom" src="/awstats-icon/other/vk.png" height="3" width="6" alt='Bandwidth: 160.67 KB' title='Bandwidth: 160.67 KB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="8" width="6" alt='Pages: 18' title='Pages: 18' /><img align="bottom" src="/awstats-icon/other/vh.png" height="8" width="6" alt='Hits: 18' title='Hits: 18' /><img align="bottom" src="/awstats-icon/other/vk.png" height="3" width="6" alt='Bandwidth: 176.29 KB' title='Bandwidth: 176.29 KB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="13" width="6" alt='Pages: 32' title='Pages: 32' /><img align="bottom" src="/awstats-icon/other/vh.png" height="78" width="6" alt='Hits: 196' title='Hits: 196' /><img align="bottom" src="/awstats-icon/other/vk.png" height="90" width="6" alt='Bandwidth: 6.82 MB' title='Bandwidth: 6.82 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="8" width="6" alt='Pages: 18' title='Pages: 18' /><img align="bottom" src="/awstats-icon/other/vh.png" height="62" width="6" alt='Hits: 157' title='Hits: 157' /><img align="bottom" src="/awstats-icon/other/vk.png" height="68" width="6" alt='Bandwidth: 5.16 MB' title='Bandwidth: 5.16 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="8" width="6" alt='Pages: 19' title='Pages: 19' /><img align="bottom" src="/awstats-icon/other/vh.png" height="78" width="6" alt='Hits: 196' title='Hits: 196' /><img align="bottom" src="/awstats-icon/other/vk.png" height="82" width="6" alt='Bandwidth: 6.24 MB' title='Bandwidth: 6.24 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="10" width="6" alt='Pages: 24' title='Pages: 24' /><img align="bottom" src="/awstats-icon/other/vh.png" height="76" width="6" alt='Hits: 191' title='Hits: 191' /><img align="bottom" src="/awstats-icon/other/vk.png" height="75" width="6" alt='Bandwidth: 5.67 MB' title='Bandwidth: 5.67 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="12" width="6" alt='Pages: 28' title='Pages: 28' /><img align="bottom" src="/awstats-icon/other/vh.png" height="45" width="6" alt='Hits: 114' title='Hits: 114' /><img align="bottom" src="/awstats-icon/other/vk.png" height="32" width="6" alt='Bandwidth: 2.43 MB' title='Bandwidth: 2.43 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="9" width="6" alt='Pages: 21' title='Pages: 21' /><img align="bottom" src="/awstats-icon/other/vh.png" height="40" width="6" alt='Hits: 100' title='Hits: 100' /><img align="bottom" src="/awstats-icon/other/vk.png" height="32" width="6" alt='Bandwidth: 2.40 MB' title='Bandwidth: 2.40 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="16" width="6" alt='Pages: 39' title='Pages: 39' /><img align="bottom" src="/awstats-icon/other/vh.png" height="91" width="6" alt='Hits: 229' title='Hits: 229' /><img align="bottom" src="/awstats-icon/other/vk.png" height="91" width="6" alt='Bandwidth: 6.87 MB' title='Bandwidth: 6.87 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="6" width="6" alt='Pages: 13' title='Pages: 13' /><img align="bottom" src="/awstats-icon/other/vh.png" height="25" width="6" alt='Hits: 63' title='Hits: 63' /><img align="bottom" src="/awstats-icon/other/vk.png" height="22" width="6" alt='Bandwidth: 1.67 MB' title='Bandwidth: 1.67 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="8" width="6" alt='Pages: 19' title='Pages: 19' /><img align="bottom" src="/awstats-icon/other/vh.png" height="70" width="6" alt='Hits: 177' title='Hits: 177' /><img align="bottom" src="/awstats-icon/other/vk.png" height="79" width="6" alt='Bandwidth: 5.95 MB' title='Bandwidth: 5.95 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="13" width="6" alt='Pages: 32' title='Pages: 32' /><img align="bottom" src="/awstats-icon/other/vh.png" height="71" width="6" alt='Hits: 179' title='Hits: 179' /><img align="bottom" src="/awstats-icon/other/vk.png" height="62" width="6" alt='Bandwidth: 4.67 MB' title='Bandwidth: 4.67 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="15" width="6" alt='Pages: 36' title='Pages: 36' /><img align="bottom" src="/awstats-icon/other/vh.png" height="42" width="6" alt='Hits: 106' title='Hits: 106' /><img align="bottom" src="/awstats-icon/other/vk.png" height="40" width="6" alt='Bandwidth: 3.02 MB' title='Bandwidth: 3.02 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="10" width="6" alt='Pages: 23' title='Pages: 23' /><img align="bottom" src="/awstats-icon/other/vh.png" height="74" width="6" alt='Hits: 186' title='Hits: 186' /><img align="bottom" src="/awstats-icon/other/vk.png" height="68" width="6" alt='Bandwidth: 5.18 MB' title='Bandwidth: 5.18 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="11" width="6" alt='Pages: 26' title='Pages: 26' /><img align="bottom" src="/awstats-icon/other/vh.png" height="65" width="6" alt='Hits: 163' title='Hits: 163' /><img align="bottom" src="/awstats-icon/other/vk.png" height="63" width="6" alt='Bandwidth: 4.76 MB' title='Bandwidth: 4.76 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="11" width="6" alt='Pages: 26' title='Pages: 26' /><img align="bottom" src="/awstats-icon/other/vh.png" height="26" width="6" alt='Hits: 66' title='Hits: 66' /><img align="bottom" src="/awstats-icon/other/vk.png" height="17" width="6" alt='Bandwidth: 1.27 MB' title='Bandwidth: 1.27 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="11" width="6" alt='Pages: 26' title='Pages: 26' /><img align="bottom" src="/awstats-icon/other/vh.png" height="61" width="6" alt='Hits: 155' title='Hits: 155' /><img align="bottom" src="/awstats-icon/other/vk.png" height="54" width="6" alt='Bandwidth: 4.09 MB' title='Bandwidth: 4.09 MB' /></td>
</tr>
<tr><th width="19">0</th>
<th width="19">1</th>
<th width="19">2</th>
<th width="19">3</th>
<th width="19">4</th>
<th width="19">5</th>
<th width="19">6</th>
<th width="19">7</th>
<th width="19">8</th>
<th width="19">9</th>
<th width="19">10</th>
<th width="19">11</th>
<th width="19">12</th>
<th width="19">13</th>
<th width="19">14</th>
<th width="19">15</th>
<th width="19">16</th>
<th width="19">17</th>
<th width="19">18</th>
<th width="19">19</th>
<th width="19">20</th>
<th width="19">21</th>
<th width="19">22</th>
<th width="19">23</th>
</tr>
<tr>
<td><img src="/awstats-icon/clock/hr1.png" width="12" alt="0:00 - 1:00 am" /></td>
<td><img src="/awstats-icon/clock/hr2.png" width="12" alt="1:00 - 2:00 am" /></td>
<td><img src="/awstats-icon/clock/hr3.png" width="12" alt="2:00 - 3:00 am" /></td>
<td><img src="/awstats-icon/clock/hr4.png" width="12" alt="3:00 - 4:00 am" /></td>
<td><img src="/awstats-icon/clock/hr5.png" width="12" alt="4:00 - 5:00 am" /></td>
<td><img src="/awstats-icon/clock/hr6.png" width="12" alt="5:00 - 6:00 am" /></td>
<td><img src="/awstats-icon/clock/hr7.png" width="12" alt="6:00 - 7:00 am" /></td>
<td><img src="/awstats-icon/clock/hr8.png" width="12" alt="7:00 - 8:00 am" /></td>
<td><img src="/awstats-icon/clock/hr9.png" width="12" alt="8:00 - 9:00 am" /></td>
<td><img src="/awstats-icon/clock/hr10.png" width="12" alt="9:00 - 10:00 am" /></td>
<td><img src="/awstats-icon/clock/hr11.png" width="12" alt="10:00 - 11:00 am" /></td>
<td><img src="/awstats-icon/clock/hr12.png" width="12" alt="11:00 - 12:00 am" /></td>
<td><img src="/awstats-icon/clock/hr1.png" width="12" alt="0:00 - 1:00 pm" /></td>
<td><img src="/awstats-icon/clock/hr2.png" width="12" alt="1:00 - 2:00 pm" /></td>
<td><img src="/awstats-icon/clock/hr3.png" width="12" alt="2:00 - 3:00 pm" /></td>
<td><img src="/awstats-icon/clock/hr4.png" width="12" alt="3:00 - 4:00 pm" /></td>
<td><img src="/awstats-icon/clock/hr5.png" width="12" alt="4:00 - 5:00 pm" /></td>
<td><img src="/awstats-icon/clock/hr6.png" width="12" alt="5:00 - 6:00 pm" /></td>
<td><img src="/awstats-icon/clock/hr7.png" width="12" alt="6:00 - 7:00 pm" /></td>
<td><img src="/awstats-icon/clock/hr8.png" width="12" alt="7:00 - 8:00 pm" /></td>
<td><img src="/awstats-icon/clock/hr9.png" width="12" alt="8:00 - 9:00 pm" /></td>
<td><img src="/awstats-icon/clock/hr10.png" width="12" alt="9:00 - 10:00 pm" /></td>
<td><img src="/awstats-icon/clock/hr11.png" width="12" alt="10:00 - 11:00 pm" /></td>
<td><img src="/awstats-icon/clock/hr12.png" width="12" alt="11:00 - 12:00 pm" /></td>
</tr>
</table>
<br />
<table width="650"><tr>
<td align="center"><center>
<table>
<tr><td width="80" bgcolor="#ECECEC">Hours</td><td width="80" bgcolor="#4477DD">Pages</td><td width="80" bgcolor="#66DDEE">Hits</td><td width="80" bgcolor="#2EA495">Bandwidth</td></tr><tr><td>00</td><td>10</td><td>49</td><td>1.41 MB</td></tr>
<tr><td>01</td><td>12</td><td>14</td><td>220.33 KB</td></tr>
<tr><td>02</td><td>11</td><td>51</td><td>1.28 MB</td></tr>
<tr><td>03</td><td>9</td><td>34</td><td>630.40 KB</td></tr>
<tr><td>04</td><td>10</td><td>108</td><td>3.18 MB</td></tr>
<tr><td>05</td><td>6</td><td>64</td><td>2.20 MB</td></tr>
<tr><td>06</td><td>9</td><td>9</td><td>128.74 KB</td></tr>
<tr><td>07</td><td>6</td><td>14</td><td>160.67 KB</td></tr>
<tr><td>08</td><td>18</td><td>18</td><td>176.29 KB</td></tr>
<tr><td>09</td><td>32</td><td>196</td><td>6.82 MB</td></tr>
<tr><td>10</td><td>18</td><td>157</td><td>5.16 MB</td></tr>
<tr><td>11</td><td>19</td><td>196</td><td>6.24 MB</td></tr>
</table>
</center></td><td width="10">&nbsp;</td><td align="center"><center>
<table>
<tr><td width="80" bgcolor="#ECECEC">Hours</td><td width="80" bgcolor="#4477DD">Pages</td><td width="80" bgcolor="#66DDEE">Hits</td><td width="80" bgcolor="#2EA495">Bandwidth</td></tr>
<tr><td>12</td><td>24</td><td>191</td><td>5.67 MB</td></tr>
<tr><td>13</td><td>28</td><td>114</td><td>2.43 MB</td></tr>
<tr><td>14</td><td>21</td><td>100</td><td>2.40 MB</td></tr>
<tr><td>15</td><td>39</td><td>229</td><td>6.87 MB</td></tr>
<tr><td>16</td><td>13</td><td>63</td><td>1.67 MB</td></tr>
<tr><td>17</td><td>19</td><td>177</td><td>5.95 MB</td></tr>
<tr><td>18</td><td>32</td><td>179</td><td>4.67 MB</td></tr>
<tr><td>19</td><td>36</td><td>106</td><td>3.02 MB</td></tr>
<tr><td>20</td><td>23</td><td>186</td><td>5.18 MB</td></tr>
<tr><td>21</td><td>26</td><td>163</td><td>4.76 MB</td></tr>
<tr><td>22</td><td>26</td><td>66</td><td>1.27 MB</td></tr>
<tr><td>23</td><td>26</td><td>155</td><td>4.09 MB</td></tr>
</table>
</center></td></tr></table>
<br />
</center></td></tr>
</table></td></tr></table><br />


<a name="who">&nbsp;</a>

<a name="countries">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Visitors domains/countries (Top 10) &nbsp; - &nbsp; <a href="awstats.ultrapremium.pro.alldomains.html" target="awstatsbis">Full list</a> </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><th width="32">&nbsp;</th><th colspan="2">Domains/Countries</th><th bgcolor="#4477DD" width="80">Pages</th><th bgcolor="#66DDEE" width="80">Hits</th><th bgcolor="#2EA495" width="80">Bandwidth</th><th>&nbsp;</th></tr>
<tr><td width="32"><img src="/awstats-icon/flags/ip.png" height="14" alt='Unknown' title='Unknown' /></td><td class="aws">Unknown</td><td>ip</td><td>196</td><td>982</td><td>26.76 MB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="52" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hh.png" width="261" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hk.png" width="261" height="5" alt='' title='' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/com.png" height="14" alt='com' title='com' /></td><td class="aws">Commercial</td><td>com</td><td>98</td><td>347</td><td>10.07 MB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="26" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hh.png" width="92" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hk.png" width="98" height="5" alt='' title='' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/net.png" height="14" alt='net' title='net' /></td><td class="aws">Network</td><td>net</td><td>54</td><td>521</td><td>16.52 MB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="15" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hh.png" width="138" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hk.png" width="161" height="5" alt='' title='' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/fi.png" height="14" alt='fi' title='fi' /></td><td class="aws">Finland</td><td>fi</td><td>33</td><td>111</td><td>3.35 MB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="9" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hh.png" width="30" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hk.png" width="33" height="5" alt='' title='' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/de.png" height="14" alt='de' title='de' /></td><td class="aws">Germany</td><td>de</td><td>14</td><td>14</td><td>151.72 KB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="4" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hh.png" width="4" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hk.png" width="2" height="5" alt='' title='' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/fr.png" height="14" alt='fr' title='fr' /></td><td class="aws">France</td><td>fr</td><td>11</td><td>114</td><td>3.35 MB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="3" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hh.png" width="31" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hk.png" width="33" height="5" alt='' title='' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/ru.png" height="14" alt='ru' title='ru' /></td><td class="aws">Russian Federation</td><td>ru</td><td>11</td><td>96</td><td>2.83 MB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="3" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hh.png" width="26" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hk.png" width="28" height="5" alt='' title='' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/ch.png" height="14" alt='ch' title='ch' /></td><td class="aws">Switzerland</td><td>ch</td><td>7</td><td>53</td><td>1.79 MB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="2" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hh.png" width="15" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hk.png" width="18" height="5" alt='' title='' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/cn.png" height="14" alt='cn' title='cn' /></td><td class="aws">China</td><td>cn</td><td>5</td><td>14</td><td>160.42 KB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="2" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hh.png" width="4" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hk.png" width="2" height="5" alt='' title='' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/ca.png" height="14" alt='ca' title='ca' /></td><td class="aws">Canada</td><td>ca</td><td>5</td><td>51</td><td>1.54 MB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="2" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hh.png" width="14" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hk.png" width="15" height="5" alt='' title='' /></td></tr>
<tr><td width="32">&nbsp;</td><td colspan="2" class="aws"><span style="color: #666688">Others</span></td><td>39</td><td>336</td><td>9.06 MB</td><td class="aws">&nbsp;</td></tr>
</table></td></tr></table><br />

<a name="visitors">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Hosts (Top 10) &nbsp; - &nbsp; <a href="awstats.ultrapremium.pro.allhosts.html" target="awstatsbis">Full list</a> &nbsp; - &nbsp; <a href="awstats.ultrapremium.pro.lasthosts.html" target="awstatsbis">Last visit</a> &nbsp; - &nbsp; <a href="awstats.ultrapremium.pro.unknownip.html" target="awstatsbis">Unresolved IP Address</a> </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><th>Hosts : 129 Known, 89 Unknown (unresolved ip)<br />194 Unique visitors</th><th bgcolor="#4477DD" width="80">Pages</th><th bgcolor="#66DDEE" width="80">Hits</th><th bgcolor="#2EA495" width="80">Bandwidth</th><th width="120">Last visit</th></tr>
<tr><td class="aws">85-76-162-5-nat.elisa-mobile.fi</td><td>31</td><td>102</td><td>2.75 MB</td><td nowrap="nowrap">26 Aug 2019 - 22:59</td></tr>
<tr><td class="aws">60.191.38.77</td><td>21</td><td>21</td><td>396.15 KB</td><td nowrap="nowrap">28 Aug 2019 - 08:58</td></tr>
<tr><td class="aws">affinity-petcare.com</td><td>19</td><td>124</td><td>4.76 MB</td><td nowrap="nowrap">30 Aug 2019 - 09:53</td></tr>
<tr><td class="aws">host-80-87-23-213.2i3.net</td><td>17</td><td>187</td><td>7.19 MB</td><td nowrap="nowrap">21 Aug 2019 - 17:20</td></tr>
<tr><td class="aws">197.224.58.141</td><td>14</td><td>78</td><td>2.45 MB</td><td nowrap="nowrap">10 Aug 2019 - 19:07</td></tr>
<tr><td class="aws">104.223.67.245.static.quadranet.com</td><td>11</td><td>11</td><td>64.31 KB</td><td nowrap="nowrap">25 Aug 2019 - 18:05</td></tr>
<tr><td class="aws">196.247.19.234</td><td>10</td><td>10</td><td>58.59 KB</td><td nowrap="nowrap">23 Aug 2019 - 19:04</td></tr>
<tr><td class="aws">41.73.9.101</td><td>10</td><td>10</td><td>95.05 KB</td><td nowrap="nowrap">08 Aug 2019 - 23:40</td></tr>
<tr><td class="aws">212.15.178.229</td><td>10</td><td>90</td><td>2.32 MB</td><td nowrap="nowrap">22 Aug 2019 - 20:16</td></tr>
<tr><td class="aws">89.180.171.98</td><td>8</td><td>63</td><td>2.18 MB</td><td nowrap="nowrap">20 Aug 2019 - 17:25</td></tr>
<tr><td class="aws"><span style="color: #666688">Others</span></td><td>322</td><td>1,943</td><td>53.32 MB</td><td>&nbsp;</td></tr>
</table></td></tr></table><br />

<a name="robots">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Robots/Spiders visitors (Top 10) &nbsp; - &nbsp; <a href="awstats.ultrapremium.pro.allrobots.html" target="awstatsbis">Full list</a> &nbsp; - &nbsp; <a href="awstats.ultrapremium.pro.lastrobots.html" target="awstatsbis">Last visit</a> </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><th>31 different robots*</th><th bgcolor="#66DDEE" width="80">Hits</th><th bgcolor="#2EA495" width="80">Bandwidth</th><th width="120">Last visit</th></tr>
<tr><td class="aws">Unknown robot identified by bot\*</td><td>418</td><td>11.48 MB</td><td>31 Aug 2019 - 03:36</td></tr>
<tr><td class="aws">Googlebot</td><td>384</td><td>2.74 MB</td><td>31 Aug 2019 - 07:58</td></tr>
<tr><td class="aws">BingPreview</td><td>227</td><td>6.90 MB</td><td>30 Aug 2019 - 19:48</td></tr>
<tr><td class="aws">bingbot</td><td>219</td><td>4.52 MB</td><td>30 Aug 2019 - 23:55</td></tr>
<tr><td class="aws">Baiduspider</td><td>114</td><td>737.57 KB</td><td>31 Aug 2019 - 18:37</td></tr>
<tr><td class="aws">SeznamBot</td><td>52</td><td>257.56 KB</td><td>30 Aug 2019 - 01:59</td></tr>
<tr><td class="aws">AhrefsBot</td><td>50</td><td>377.36 KB</td><td>31 Aug 2019 - 02:27</td></tr>
<tr><td class="aws">YandexBot</td><td>48</td><td>174.68 KB</td><td>31 Aug 2019 - 10:06</td></tr>
<tr><td class="aws">Apache-HttpClient</td><td>45</td><td>261.47 KB</td><td>23 Aug 2019 - 10:27</td></tr>
<tr><td class="aws">spider</td><td>27</td><td>231.44 KB</td><td>08 Aug 2019 - 20:29</td></tr>
<tr><td class="aws"><span style="color: #666688">Others</span></td><td>147</td><td>1.38 MB</td><td>&nbsp;</td></tr>
</table></td></tr></table><span style="font: 11px verdana, arial, helvetica;">* Robots shown here gave hits or traffic "not viewed" by visitors, so they are not included in other charts.</span><br />
<br />


<a name="how">&nbsp;</a>

<a name="sessions">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Visits duration </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><th>Number of visits: 243 - Average: 118 s</th><th bgcolor="#8888DD" width="80">Number of visits</th><th bgcolor="#8888DD" width="80">Percent</th></tr>
<tr><td class="aws">0s-30s</td><td>218</td><td>89.7 %</td></tr>
<tr><td class="aws">30s-2mn</td><td>9</td><td>3.7 %</td></tr>
<tr><td class="aws">2mn-5mn</td><td>4</td><td>1.6 %</td></tr>
<tr><td class="aws">5mn-15mn</td><td>1</td><td>0.4 %</td></tr>
<tr><td class="aws">15mn-30mn</td><td>4</td><td>1.6 %</td></tr>
<tr><td class="aws">30mn-1h</td><td>4</td><td>1.6 %</td></tr>
<tr><td class="aws">1h+</td><td>2</td><td>0.8 %</td></tr>
<tr><td class="aws"><span style="color: #666688">Unknown</span></td><td>1</td><td>0.4 %</td></tr>
</table></td></tr></table><br />

<a name="filetypes">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">File type </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><th colspan="3">File type</th><th bgcolor="#66DDEE" width="80">Hits</th><th bgcolor="#66DDEE" width="80">Percent</th><th bgcolor="#2EA495" width="80">Bandwidth</th><th bgcolor="#2EA495" width="80">Percent</th></tr>
<tr><td width="32"><img src="/awstats-icon/mime/image.png" alt='' title='' /></td><td class="aws">jpg</td><td class="aws">Image</td><td>745</td><td>28.2 %</td><td nowrap="nowrap">48.00 MB</td><td>63.5 %</td></tr>
<tr><td><img src="/awstats-icon/mime/image.png" alt='' title='' /></td><td class="aws">png</td><td class="aws">Image</td><td>579</td><td>21.9 %</td><td nowrap="nowrap">15.65 MB</td><td>20.7 %</td></tr>
<tr><td><img src="/awstats-icon/mime/php.png" alt='' title='' /></td><td class="aws">php</td><td class="aws">Dynamic PHP Script file</td><td>328</td><td>12.4 %</td><td nowrap="nowrap">3.43 MB</td><td>4.5 %</td></tr>
<tr><td><img src="/awstats-icon/mime/jscript.png" alt='' title='' /></td><td class="aws">js</td><td class="aws">JavaScript file</td><td>285</td><td>10.7 %</td><td nowrap="nowrap">3.15 MB</td><td>4.1 %</td></tr>
<tr><td><img src="/awstats-icon/mime/css.png" alt='' title='' /></td><td class="aws">css</td><td class="aws">Cascading Style Sheet file</td><td>276</td><td>10.4 %</td><td nowrap="nowrap">1.62 MB</td><td>2.1 %</td></tr>
<tr><td><img src="/awstats-icon/mime/image.png" alt='' title='' /></td><td class="aws">svg</td><td class="aws">Image</td><td>276</td><td>10.4 %</td><td nowrap="nowrap">503.25 KB</td><td>0.6 %</td></tr>
<tr><td><img src="/awstats-icon/mime/unknown.png" alt='' title='' /></td><td class="aws" colspan="2"><span style="color: #666688">Unknown</span></td><td>95</td><td>3.5 %</td><td nowrap="nowrap">668.73 KB</td><td>0.8 %</td></tr>
<tr><td><img src="/awstats-icon/mime/json.png" alt='' title='' /></td><td class="aws">json</td><td class="aws">JavaScript Object Notation file</td><td>28</td><td>1 %</td><td nowrap="nowrap">133.90 KB</td><td>0.1 %</td></tr>
<tr><td><img src="/awstats-icon/mime/ttf.png" alt='' title='' /></td><td class="aws">ttf</td><td class="aws">TrueType scalable font file</td><td>22</td><td>0.8 %</td><td nowrap="nowrap">2.19 MB</td><td>2.8 %</td></tr>
<tr><td><img src="/awstats-icon/mime/image.png" alt='' title='' /></td><td class="aws">gif</td><td class="aws">Image</td><td>3</td><td>0.1 %</td><td nowrap="nowrap">115.61 KB</td><td>0.1 %</td></tr>
<tr><td><img src="/awstats-icon/mime/fon.png" alt='' title='' /></td><td class="aws">woff</td><td class="aws">Font file</td><td>1</td><td>0 %</td><td nowrap="nowrap">67.08 KB</td><td>0 %</td></tr>
<tr><td><img src="/awstats-icon/mime/fon.png" alt='' title='' /></td><td class="aws">eot</td><td class="aws">Font file</td><td>1</td><td>0 %</td><td nowrap="nowrap">68.92 KB</td><td>0 %</td></tr>
</table></td></tr></table><br />

<a name="downloads">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Downloads (Top 10) &nbsp; - &nbsp; <a href="awstats.ultrapremium.pro.downloads.html" target="awstatsbis">Full list</a> </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><th colspan="2">Downloads: 0</th><th bgcolor="#66DDEE" width="80">Hits</th><th bgcolor="#66DDEE" width="80">206 Hits</th><th bgcolor="#2EA495" width="80">Bandwidth</th><th bgcolor="#2EA495" width="80">Average size</th></tr>
</table></td></tr></table><br />

<a name="urls">&nbsp;</a><a name="entry">&nbsp;</a><a name="exit">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Pages-URL (Top 10) &nbsp; - &nbsp; <a href="awstats.ultrapremium.pro.urldetail.html" target="awstatsbis">Full list</a> &nbsp; - &nbsp; <a href="awstats.ultrapremium.pro.urlentry.html" target="awstatsbis">Entry</a> &nbsp; - &nbsp; <a href="awstats.ultrapremium.pro.urlexit.html" target="awstatsbis">Exit</a> </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><th>13 different pages-url</th><th bgcolor="#4477DD" width="80">Viewed</th><th bgcolor="#2EA495" width="80">Average size</th><th bgcolor="#CEC2E8" width="80">Entry</th><th bgcolor="#C1B2E2" width="80">Exit</th><th>&nbsp;</th></tr>
<tr><td class="aws"><a href="http://ultrapremium.pro/" target="url" rel="nofollow">/</a></td><td>289</td><td>11.90 KB</td><td>230</td><td>191</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="261" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hk.png" width="31" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/he.png" width="207" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hx.png" width="172" height="4" alt='' title='' /></td></tr>
<tr><td class="aws"><a href="http://ultrapremium.pro/inc/functions.ajax.php" target="url" rel="nofollow">/inc/functions.ajax.php</a></td><td>36</td><td>1.65 KB</td><td>&nbsp;</td><td>11</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="33" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hk.png" width="5" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/he.png" width="1" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hx.png" width="10" height="4" alt='' title='' /></td></tr>
<tr><td class="aws"><a href="http://ultrapremium.pro/manifest.json" target="url" rel="nofollow">/manifest.json</a></td><td>28</td><td>4.78 KB</td><td>1</td><td>12</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="26" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hk.png" width="13" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/he.png" width="2" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hx.png" width="11" height="4" alt='' title='' /></td></tr>
<tr><td class="aws"><a href="http://ultrapremium.pro/grain-free-dry-dog-food" target="url" rel="nofollow">/grain-free-dry-dog-food</a></td><td>26</td><td>6.54 KB</td><td>1</td><td>2</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="24" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hk.png" width="17" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/he.png" width="2" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hx.png" width="2" height="4" alt='' title='' /></td></tr>
<tr><td class="aws"><a href="http://ultrapremium.pro/css/fonts/ionicons.ttf" target="url" rel="nofollow">/css/fonts/ionicons.ttf</a></td><td>22</td><td>101.85 KB</td><td>&nbsp;</td><td>11</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="20" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hk.png" width="261" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/he.png" width="1" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hx.png" width="10" height="4" alt='' title='' /></td></tr>
<tr><td class="aws"><a href="http://ultrapremium.pro/low-grain-dry-dog-food" target="url" rel="nofollow">/low-grain-dry-dog-food</a></td><td>20</td><td>7.25 KB</td><td>2</td><td>2</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="18" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hk.png" width="19" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/he.png" width="2" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hx.png" width="2" height="4" alt='' title='' /></td></tr>
<tr><td class="aws"><a href="http://ultrapremium.pro/grain-free-dry-cat-food" target="url" rel="nofollow">/grain-free-dry-cat-food</a></td><td>15</td><td>6.78 KB</td><td>3</td><td>4</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="14" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hk.png" width="18" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/he.png" width="3" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hx.png" width="4" height="4" alt='' title='' /></td></tr>
<tr><td class="aws"><a href="http://ultrapremium.pro/our-philosophy" target="url" rel="nofollow">/our-philosophy</a></td><td>14</td><td>7.08 KB</td><td>2</td><td>3</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="13" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hk.png" width="19" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/he.png" width="2" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hx.png" width="3" height="4" alt='' title='' /></td></tr>
<tr><td class="aws"><a href="http://ultrapremium.pro/made-without-grain-wet-cat-food" target="url" rel="nofollow">/made-without-grain-wet-cat-food</a></td><td>7</td><td>6.07 KB</td><td>&nbsp;</td><td>&nbsp;</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="7" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hk.png" width="16" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/he.png" width="1" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hx.png" width="1" height="4" alt='' title='' /></td></tr>
<tr><td class="aws"><a href="http://ultrapremium.pro/keradog" target="url" rel="nofollow">/keradog</a></td><td>7</td><td>9.37 KB</td><td>1</td><td>2</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="7" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hk.png" width="24" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/he.png" width="2" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hx.png" width="2" height="4" alt='' title='' /></td></tr>
<tr><td class="aws"><span style="color: #666688">Others</span></td><td>9</td><td>6.76 KB</td><td>3</td><td>4</td><td>&nbsp;</td></tr>
</table></td></tr></table><br />

<a name="os">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Operating Systems (Top 10) &nbsp; - &nbsp; <a href="awstats.ultrapremium.pro.osdetail.html" target="awstatsbis">Full list/Versions</a> &nbsp; - &nbsp; <a href="awstats.ultrapremium.pro.unknownos.html" target="awstatsbis">Unknown</a> </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><th width="32">&nbsp;</th><th>Operating Systems</th><th bgcolor="#4477DD" width="80">Pages</th><th bgcolor="#4477DD" width="80">Percent</th><th bgcolor="#66DDEE" width="80">Hits</th><th bgcolor="#66DDEE" width="80">Percent</th></tr>
<tr><td width="32"><img src="/awstats-icon/os/win.png" alt='' title='' /></td><td class="aws"><b>Windows</b></td><td>225</td><td>47.5 %</td><td>1,214</td><td>46 %</td></tr>
<tr><td><img src="/awstats-icon/os/linux.png" alt='' title='' /></td><td class="aws"><b>Linux</b></td><td>90</td><td>19 %</td><td>609</td><td>23 %</td></tr>
<tr><td><img src="/awstats-icon/os/mac.png" alt='' title='' /></td><td class="aws"><b>Macintosh</b></td><td>75</td><td>15.8 %</td><td>529</td><td>20 %</td></tr>
<tr><td><img src="/awstats-icon/os/unknown.png" alt='' title='' /></td><td class="aws"><span style="color: #666688">Unknown</span></td><td>57</td><td>12 %</td><td>58</td><td>2.1 %</td></tr>
<tr><td><img src="/awstats-icon/os/ios.png" alt='' title='' /></td><td class="aws"><b>iOS</b></td><td>26</td><td>5.4 %</td><td>229</td><td>8.6 %</td></tr>
</table></td></tr></table><br />

<a name="browsers">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Browsers (Top 10) &nbsp; - &nbsp; <a href="awstats.ultrapremium.pro.browserdetail.html" target="awstatsbis">Full list/Versions</a> &nbsp; - &nbsp; <a href="awstats.ultrapremium.pro.unknownbrowser.html" target="awstatsbis">Unknown</a> </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><th width="32">&nbsp;</th><th>Browsers</th><th width="80">Grabber</th><th bgcolor="#4477DD" width="80">Pages</th><th bgcolor="#4477DD" width="80">Percent</th><th bgcolor="#66DDEE" width="80">Hits</th><th bgcolor="#66DDEE" width="80">Percent</th></tr>
<tr><td width="32"><img src="/awstats-icon/browser/chrome.png" alt='' title='' /></td><td class="aws"><b>Google Chrome</b></td><td>No</td><td>281</td><td>59.4 %</td><td>1,844</td><td>69.8 %</td></tr>
<tr><td><img src="/awstats-icon/browser/firefox.png" alt='' title='' /></td><td class="aws"><b>Firefox</b></td><td>No</td><td>66</td><td>13.9 %</td><td>233</td><td>8.8 %</td></tr>
<tr><td><img src="/awstats-icon/browser/unknown.png" alt='' title='' /></td><td class="aws"><span style="color: #666688">Unknown</span></td><td width="80">?</td><td>44</td><td>9.3 %</td><td>44</td><td>1.6 %</td></tr>
<tr><td><img src="/awstats-icon/browser/safari.png" alt='' title='' /></td><td class="aws"><b>Safari</b></td><td>No</td><td>27</td><td>5.7 %</td><td>243</td><td>9.2 %</td></tr>
<tr><td><img src="/awstats-icon/browser/opera.png" alt='' title='' /></td><td class="aws"><b>Opera</b></td><td>No</td><td>22</td><td>4.6 %</td><td>62</td><td>2.3 %</td></tr>
<tr><td><img src="/awstats-icon/browser/mozilla.png" alt='' title='' /></td><td class="aws">Mozilla</td><td>No</td><td>18</td><td>3.8 %</td><td>37</td><td>1.4 %</td></tr>
<tr><td><img src="/awstats-icon/browser/msie.png" alt='' title='' /></td><td class="aws"><b>MS Internet Explorer</b></td><td>No</td><td>8</td><td>1.6 %</td><td>105</td><td>3.9 %</td></tr>
<tr><td><img src="/awstats-icon/browser/edge.png" alt='' title='' /></td><td class="aws"><b>Edge</b></td><td>No</td><td>7</td><td>1.4 %</td><td>71</td><td>2.6 %</td></tr>
</table></td></tr></table><br />


<a name="refering">&nbsp;</a>

<a name="referer">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Connect to site from </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><th>Origin</th><th bgcolor="#4477DD" width="80">Pages</th><th bgcolor="#4477DD" width="80">Percent</th><th bgcolor="#66DDEE" width="80">Hits</th><th bgcolor="#66DDEE" width="80">Percent</th></tr>
<tr><td class="aws"><b>Direct address / Bookmark / Link in email...</b></td><td>185</td><td>71.1 %</td><td>241</td><td>69.4 %</td></tr>
<tr><td class="aws"><b>Links from an Internet Search Engine</b> - <a href="awstats.ultrapremium.pro.refererse.html" target="awstatsbis">Full list</a><br />
<table>
<tr><td class="aws">- <a href="http://www.google.com/" title="Search Engine Home Page [new window]" rel="nofollow" target="_blank">Google .com</a></td><td>38</td><td> / 44</td></tr>
<tr><td class="aws">- <a href="http://www.bing.com/" title="Search Engine Home Page [new window]" rel="nofollow" target="_blank">Bing</a></td><td>3</td><td> / 3</td></tr>
<tr><td class="aws">- <a href="http://r.duckduckgo.com/" rel="nofollow" title="DuckDuckGo Home Page [new window]" target="_blank">DuckDuckGo</a></td><td>2</td><td> / 2</td></tr>
<tr><td class="aws">- <a href="http://www.google.es/" title="Search Engine Home Page [new window]" rel="nofollow" target="_blank">Google Spain</a></td><td>1</td><td> / 1</td></tr>
<tr><td class="aws">- <a href="http://yandex.ru/" rel="nofollow" title="Search Engine Home Page [new window]" target="_blank">Yandex .ru</a></td><td>1</td><td> / 1</td></tr>
<tr><td class="aws">- <a href="https://www.qwant.com/" rel="nofollow" title="qwant.com [new window]" target="_blank">qwant.com</a></td><td>1</td><td> / 1</td></tr>
<tr><td class="aws">- <a href="http://www.google.fr/" title="Search Engine Home Page [new window]" rel="nofollow" target="_blank">Google France</a></td><td>1</td><td> / 1</td></tr>
<tr><td class="aws">- <a href="http://www.google.com.tr/" title="Search Engine Home Page [new window]" rel="nofollow" target="_blank">Google Turkey</a></td><td>1</td><td> / 1</td></tr>
<tr><td class="aws">- <a href="http://www.google.ro/" title="Search Engine Home Page [new window]" rel="nofollow" target="_blank">Google Romania</a></td><td>1</td><td> / 1</td></tr>
</table></td>
<td valign="top">49</td><td valign="top">18.8 %</td><td valign="top">55</td><td valign="top">15.8 %</td></tr>
<tr><td class="aws"><b>Links from an external page (other web sites except search engines)</b> - <a href="awstats.ultrapremium.pro.refererpages.html" target="awstatsbis">Full list</a><br />
<table>
<tr><td class="aws">- <a href="http://en.naturaplusultra.com" target="url" rel="nofollow">http://en.naturaplusultra.com</a></td><td>9</td><td>9</td></tr>
<tr><td class="aws">- <a href="https://en.naturaplusultra.com" target="url" rel="nofollow">https://en.naturaplusultra.com</a></td><td>5</td><td>5</td></tr>
<tr><td class="aws">- <a href="https://trello.com" target="url" rel="nofollow">https://trello.com</a></td><td>5</td><td>5</td></tr>
<tr><td class="aws">- <a href="http://freevpn.express" target="url" rel="nofollow">http://freevpn.express</a></td><td>2</td><td>27</td></tr>
<tr><td class="aws">- <a href="http://www.webnode.top/article/6589323/" target="url" rel="nofollow">http://www.webnode.top/article/6589323/</a></td><td>1</td><td>1</td></tr>
<tr><td class="aws">- <a href="http://www.squarespace.top/article/27937758/" target="url" rel="nofollow">http://www.squarespace.top/article/27937758/</a></td><td>1</td><td>1</td></tr>
<tr><td class="aws">- <a href="http://www.samlaurabrown.top/articles/27937758/" target="url" rel="nofollow">http://www.samlaurabrown.top/articles/27937758/</a></td><td>1</td><td>1</td></tr>
<tr><td class="aws">- <a href="http://en.naturaplusultra.com//" target="url" rel="nofollow">http://en.naturaplusultra.com//</a></td><td>1</td><td>1</td></tr>
<tr><td class="aws">- <a href="https://banksrf.ru/vtb-lichnyj-kabinet.html" target="url" rel="nofollow">https://banksrf.ru/vtb-lichnyj-kabinet.html</a></td><td>1</td><td>1</td></tr>
</table></td>
<td valign="top">26</td><td valign="top">10 %</td><td valign="top">51</td><td valign="top">14.6 %</td></tr>
<tr><td class="aws"><b>Unknown Origin</b></td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td></tr>
</table></td></tr></table><br />


<a name="keys">&nbsp;</a>

<a name="keyphrases">&nbsp;</a><a name="keywords">&nbsp;</a><br />
<table width="100%" cellpadding="0" cellspacing="0"><tr><td width="50%" valign="top">
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="95%">Search&nbsp;Keyphrases (Top 10)<br /><a href="awstats.ultrapremium.pro.keyphrases.html" target="awstatsbis">Full list</a> </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><th>2 different keyphrases</th><th bgcolor="#8888DD" width="80">Search</th><th bgcolor="#8888DD" width="80">Percent</th></tr>
<tr><td class="aws">https //ultrapremium.pro/</td><td>1</td><td>50 %</td></tr>
<tr><td class="aws">ultrpremium</td><td>1</td><td>50 %</td></tr>
</table></td></tr></table><br />

</td>
<td> &nbsp; </td><td width="50%" valign="top">
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="95%">Search&nbsp;Keywords (Top 10)<br /><a href="awstats.ultrapremium.pro.keywords.html" target="awstatsbis">Full list</a> </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><th>3 different keywords</th><th bgcolor="#8888DD" width="80">Search</th><th bgcolor="#8888DD" width="80">Percent</th></tr>
<tr><td class="aws">ultrpremium</td><td>1</td><td>33.3 %</td></tr>
<tr><td class="aws">//ultrapremium.pro/</td><td>1</td><td>33.3 %</td></tr>
<tr><td class="aws">https</td><td>1</td><td>33.3 %</td></tr>
</table></td></tr></table><br />

</td>
</tr></table>

<a name="other">&nbsp;</a>

<a name="misc">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Miscellaneous </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><th>Miscellaneous</th><th width="100">&nbsp;</th><th width="100">&nbsp;</th></tr>
<tr><td class="aws">Successful hits on favicon.ico</td><td>7 / 194 Visitors</td><td>3.6 %</td></tr>
</table></td></tr></table><br />

<a name="errors">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">HTTP Status codes </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><th colspan="2">HTTP Status codes*</th><th bgcolor="#66DDEE" width="80">Hits</th><th bgcolor="#66DDEE" width="80">Percent</th><th bgcolor="#2EA495" width="80">Bandwidth</th></tr>
<tr><td><a href="awstats.ultrapremium.pro.errors404.html" target="awstatsbis">404</a></td><td class="aws">Document Not Found (hits on favicon excluded)</td><td>894</td><td>91 %</td><td>11.70 MB</td></tr>
<tr><td valign="top">301</td><td class="aws">Moved permanently (redirect)</td><td>82</td><td>8.3 %</td><td>47.32 KB</td></tr>
<tr><td valign="top">206</td><td class="aws">Partial Content</td><td>6</td><td>0.6 %</td><td>138.46 KB</td></tr>
</table></td></tr></table><span style="font: 11px verdana, arial, helvetica;">* Codes shown here gave hits or traffic "not viewed" by visitors, so they are not included in other charts.</span><br />
<br />

<br /><br />
<span dir="ltr" style="font: 11px verdana, arial, helvetica; color: #000000;"><b>Advanced Web Statistics 7.6 (build 20161204)</b> - <a href="http://www.awstats.org" target="awstatshome">Created by awstats (plugins: hashfiles)</a></span><br />

<br />
</body>
</html>
